Subject: Ticket Assigned - LMG
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 16:25:54 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LMG Whirring Fire                    Hi, I would like to work at Max contact center how I can apply for a job there?           08:19 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:20 PM, 19th Feb                   krishan                   Please stay on hold.           08:21 PM, 19th Feb                     Whirring Fire                    Hi           08:21 PM, 19th Feb                   krishan                   Go to our careers page to check for vacancies and submit your resume.   http://www.landmarkgroup.com/int/en/careers           08:21 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:23 PM, 19th Feb                   krishan                   is there anything else i can assist you with           08:
 24 PM, 19th Feb                     Whirring Fire                    Oh! Thank you so much.           08:24 PM, 19th Feb                     Whirring Fire                    Thanks alot           08:24 PM, 19th Feb                   krishan                   you are most welcome           08:25 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126255